#myModalindex.modal.fade .modal-dialog {
    top: 0%;
}

#myModalindex .modal-header {
    padding: 10px 15px 0;
    border-bottom: 0px solid #e5e5e5;
}

#myModalindex .modal-header button {
    cursor: pointer;
}

#myModalindex .modal-content {
    padding: 5px 20px 20px;
}

#myModalindex img {
    width: 100%;
}

#myModalindex img:hover {
    opacity: 0.5;
}

marquee a:hover {
    color: #06214c;
}